;
; Template Setting File.
;
; (C)2005 ARTDINK.All Rights Reserved.
;

[Setting]
; テクスチャ登録数.
TEXENTRY = 16

; 乗客輸送.
CARRY_PASSENGER = 1

; コンテナ輸送.
CARRY_CONTAINER = 0

[Default]

; テクスチャ番号.
TEXID = 0

; 車両の種別.
;   0: 通勤型
;   1: 高速通勤型
;   2: 旅客列車
;   3: 急行列車
;   4: 特急列車
;   5: 超特急
;   6: 貨物列車
;   7: 急行貨物列車
;   8: 地下鉄
TYPE = 0

; 購入価格.
PRICE    = 37000000

; 定員・積載量.
CAPACITY = 144

; 運行費用.
COST     = 6200

[Type]
#0000 = 箱型
#0001 =
#0002 =
#0003 = 客席あり
#0004 =

[Model]

; 室内灯モデル名.
INSIDE = in02

; ボディモデル名.
BODY   = tmp_a_c

[Texture]
#0000 = skin00
#0001 = skin01
#0002 = skin02
#0003 = skin03
#0004 = skin04
#0005 = skin05
#0006 = skin06
#0007 = skin07
#0008 = skin08
#0009 = skin09
#0010 = skin10
#0011 = skin11
#0012 = skin12
#0013 = skin13
#0014 = skin14
#0015 = skin15

[skin00]
; スキン.
TEXTURE = tmp_a00_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   = 
#0003   =
#0004   =

[skin01]
; スキン.
TEXTURE = tmp_a01_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin02]
; スキン.
TEXTURE = tmp_a02_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ3
#0002   =
#0003   =
#0004   =

[skin03]
; スキン.
TEXTURE = tmp_a03_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0001   =
#0003   =
#0004   =

[skin04]
; スキン.
TEXTURE = tmp_a04_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = スリートーン
#0001   = ラインｘ1
#0002   =
#0003   =
#0004   =

[skin05]
; スキン.
TEXTURE = tmp_a05_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin06]
; スキン.
TEXTURE = tmp_a06_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin07]
; スキン.
TEXTURE = tmp_a07_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = スリートーン
#0001   = ラインｘ1
#0002   =
#0003   =
#0004   =

[skin08]
; スキン.
TEXTURE = tmp_a08_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin09]
; スキン.
TEXTURE = tmp_a09_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin10]
; スキン.
TEXTURE = tmp_a10_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = スリートーン
#0001   = ラインｘ1
#0002   =
#0003   =
#0004   =

[skin11]
; スキン.
TEXTURE = tmp_a11_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ3
#0002   =
#0003   =
#0004   =

[skin12]
; スキン.
TEXTURE = tmp_a12_c
; 外灯モデル名(HEAD).
LIGHT0 =  hl10
; 外灯モデル名(TAIL).
LIGHT1 =  hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin13]
; スキン.
TEXTURE = tmp_a13_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ1
#0002   =
#0003   = ドア別塗装
#0004   =

[skin14]
; スキン.
TEXTURE = tmp_a14_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =

[skin15]
; スキン.
TEXTURE = tmp_a15_c
; 外灯モデル名(HEAD).
LIGHT0 = hl10
; 外灯モデル名(TAIL).
LIGHT1 = hl10
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ2
#0002   =
#0003   =
#0004   =
